<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="200">Fax error</string>
		<string id="201">Fax has been successfully downloaded to MFP.</string>
		<string id="202">Fax has been canceled.</string>
		<string id="203">Close</string>
		<string id="204">Transferring fax to MFP ...</string>
		<string id="205">Canceling transfer ...</string>
		<string id="206">Standard</string>
		<string id="207">Business</string>
		<string id="208">Personal</string>
		<string id="209">FAX</string>
		<string id="210">From:</string>
		<string id="211">To:</string>
		<string id="212">Date:</string>
		<string id="213">Subject:</string>
		<string id="214">Message:</string>
		<string id="215">PNG image files|*.png|JPEG image files|*.jpg|BMP image files|*.bmp|All Files (*.*)|*.*||</string>
		<string id="216">Do you want to close the window without sending fax message?</string>
		<string id="217">Fax Journal</string>
		<string id="218">Fax Journal (%s)</string>
		<string id="219">Basic</string>
		<string id="220">Advanced</string>
		<string id="221">Fax number</string>
		<string id="222">Error opening image.</string>
		<string id="223">Unknown</string>
		<string id="224">Multiple files</string>
		<string id="225">%s fax-USB</string>
		<string id="226">%s</string>
		<string id="500">Unknown</string>
		<string id="505">Ready</string>
		<string id="520">Received</string>
		<string id="523">Passed to MFP</string>
		<string id="524">Sent</string>
		<string id="525">Error</string>
		<string id="526">Cancelled</string>
		<string id="527">Stop pressed</string>
		<string id="528">No answer</string>
		<string id="529">Line error</string>
		<string id="530">No memory</string>
		<string id="531">Line busy</string>
		<string id="550">Fax journal for the period since %s till %s</string>
		<string id="551">#</string>
		<string id="552">Date</string>
		<string id="554">Number</string>
		<string id="555">User</string>
		<string id="556">Computer</string>
		<string id="557">Pages</string>
		<string id="558">Status</string>
		<string id="559">Fax</string>
		<string id="560">Document Name</string>
		<string id="600">Unknown Fax error (%08.8Xh).</string>
		<string id="601">Invalid Fax Number.
"%s", %s</string>
		<string id="602">File I/O error. Please, reinstall %s software</string>
		<string id="603">File I/O error. Please, install the latest version %s software in both this and %s computers</string>
		<string id="604">File I/O error. Please, restart the computer and try again.</string>
		<string id="605">File I/O error. Please, restart %s computer and try again.</string>
		<string id="611">Fax device is busy.
Please try again later.</string>
		<string id="612">Not enough device memory.
Please try again later.</string>
		<string id="613">Fax device I/O error. Please, check that the device is connected properly and powered on.</string>
		<string id="614">Device is used by another application or the printing subsystem.
Please try again later.</string>
		<string id="711">Refresh</string>
		<string id="712">Preview</string>
		<string id="713">Resend</string>
		<string id="714">Delete</string>
		<string id="715">Print List</string>
		<string id="716">Filter</string>
		<string id="731">Refresh the list of your journal</string>
		<string id="732">Preview the selected item</string>
		<string id="733">Resend the selected item</string>
		<string id="734">Delete the selected item</string>
		<string id="735">Print the list of journal</string>
		<string id="736">Filtering function</string>
	</strings>
	<menu id="108">
		<menu id="Filter">
			<string id="40003">All</string>
			<string id="40005">Sending</string>
			<string id="40006">Sent</string>
			<string id="40008">Errors</string>
			<string id="40014">Outgoing</string>
			<string id="40007">Received</string>
		</menu>
	</menu>
	<dlg id="101">
		<caption>Fax Options</caption>
		<string id="1001">Fax Machine</string>
		<string id="1002">Model :</string>
		<string id="1003">. . .</string>
		<string id="1004">IP Address or Name :</string>
		<string id="1005">. . .</string>
		<string id="1008">Change ...</string>
		<string id="1010"> Phonebook </string>
		<string id="1019">Windows Address Book</string>
		<string id="1020">Office Outlook Address Book</string>
		<string id="1012">&gt;&gt;</string>
		<string id="1014">Recipients</string>
		<string id="1018">Add</string>
		<string id="1041">Remove</string>
		<string id="1031">Fax Quality</string>
		<string id="1032">Fine</string>
		<string id="1033">Standard</string>
		<string id="1021"> Cover Page </string>
		<string id="1022">Use cover page</string>
		<string id="1037">Advanced ...</string>
		<string id="1023">To:</string>
		<string id="1024">From:</string>
		<string id="1026">Subject:</string>
		<string id="1025">Date:</string>
		<string id="1029">19.02.2009</string>
		<string id="1034">Message:</string>
		<string id="1036">Notify me on delivery</string>
		<string id="1038">Preview ...</string>
		<string id="1039">Send</string>
		<string id="1040">Close</string>
		<string id="9">Help</string>
	</dlg>
	<dlg id="102">
		<caption></caption>
		<string id="1080">Resend using</string>
		<string id="1040">Close</string>
		<string id="9">Help</string>
	</dlg>
	<dlg id="103">
		<caption>Fax Preview</caption>
		<string id="1044">&lt;&lt;</string>
		<string id="1077">Static</string>
		<string id="1046">&gt;&gt;</string>
		<string id="1039">Send</string>
		<string id="1040">Close</string>
		<string id="9">Help</string>
	</dlg>
	<dlg id="104">
		<caption></caption>
		<string id="1055">Cancel</string>
		<string id="1053">.</string>
	</dlg>
	<dlg id="105">
		<caption>Fax Cover Page Style</caption>
		<string id="1043">Preview</string>
		<string id="1">OK</string>
		<string id="2">Cancel</string>
		<string id="9">Help</string>
		<string id="1082">Save current settings as defaults</string>
	</dlg>
	<dlg id="106">
		<caption></caption>
		<string id="1023">To:</string>
		<string id="1024">From:</string>
		<string id="1025">Date:</string>
		<string id="1029">19.02.2009</string>
		<string id="1026">Subject:</string>
		<string id="1034">Message:</string>
	</dlg>
	<dlg id="107">
		<caption></caption>
		<string id="1056">Style</string>
		<string id="1060">Import file</string>
		<string id="1061">Browse ...</string>
		<string id="1006">Location</string>
		<string id="1065"> • </string>
		<string id="1066"> • </string>
		<string id="1067"> • </string>
		<string id="1068"> • </string>
		<string id="1069"> • </string>
		<string id="1070"> • </string>
		<string id="1071"> • </string>
		<string id="1072"> • </string>
		<string id="1073"> • </string>
		<string id="1007">Size</string>
		<string id="1075">0</string>
	</dlg>
</resources>
